[DIContainer]
filename = ./dicon.ini

;[Convert]
;*.trim =

[Action]
auth        = "ref:Auth"
c_valuation = "ref:valuation"
c_stock     = "ref:stock"
c_order     = "ref:order"

[View]
success = "seller/itemexhibit/detail/detail.html"
